.horizontal-tabs-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    border-bottom: 3px solid var(--app-bg);

    .tab-arrow {
        border: none;
        background-color: #D8DEE0;
    }
    .tab-arrow:hover {
        opacity: 0.8;
    }
    .hzntl-tab-left-btn {
        padding-right: 14px;
        padding-left: 12px;
    }
    .hzntl-tab-right-btn {
        padding-left: 14px;
        padding-right: 12px;
    }

    .horizontal-tabs {
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
        scroll-behavior: smooth;
        -ms-overflow-style: none;
        scrollbar-width: none;
        color: #333;
        font-weight: 500;

        .tab-link {
            padding: 10px 15px;
            font-size: var(--font-s);
            white-space: nowrap;
        }

        .tab-link:hover {
            cursor: pointer;
            opacity: 0.8;
        }

        .tab-link__active {
            cursor: not-allowed !important;
            border-bottom: 5px solid var(--primary);
        }

    }

    .horizontal-tabs::-webkit-scrollbar {
        display: none;
    }
}